View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005902ParaView(No Category)public2007-10-19 12:532009-05-13 13:59
ReporterBerk Geveci 
Assigned ToBerk Geveci 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0005902: Add Fluent and MFIX readers to GUI
DescriptionAdd Fluent and MFIX readers to GUI
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-10-19 12:53 Berk Geveci New Issue
2007-10-19 12:53 Berk Geveci Status backlog => tabled
2007-10-19 12:53 Berk Geveci Assigned To => Berk Geveci
2008-04-24 13:34 Berk Geveci Status tabled => closed
2008-04-24 13:34 Berk Geveci Resolution open => fixed
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker